import request from '@/utils/request'

// 查收入数据
export function getFinancialIn(data) {
  return request({
    url: '/finance/open/getFinancialIn',
    method: 'get',
    params: data
  })
}
// 查支出数据
export function getFinancialOut(data) {
  return request({
    url: '/finance/open/getFinancialOut',
    method: 'get',
    params: data
  })
}
// 查收支数据
export function getFinancialInAndOut(data) {
  return request({
    url: '/finance/open/getFinancialInAndOut',
    method: 'get',
    params: data
  })
}
